RubyGems Navigation menu

druzy-protocol-plugin-upnp 0.3.0

Plugin to discover a upnp media renderer, just install it

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.3.0 - February 16, 2017 (5.5 KB)
  2. 0.2.0 - July 03, 2016 (5.5 KB)
  3. 0.1.0 - April 11, 2016 (6 KB)
  4. 0.0.1 - March 29, 2016 (5 KB)

Runtime Dependencies (4):

druzy-protocol >= 1.0.5
druzy-server >= 2.0.1
druzy-upnp >= 3.0.2
ruby-filemagic >= 0.7.1

Development Dependencies (2):

bundler ~> 1.12
rake ~> 10.5

Owners:

Authors:

  • Jonathan Le Greneur

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 11,529

For this version 2,478

License:

MIT

Required Ruby Version: >= 0

Links: